@charset "utf-8";
/* ===================================================
	Access CSS
====================================================== */
/* ---------------------------------------------------
	Main title
------------------------------------------------------ */
.box_maintit{ background-image: url("../../img/access/main_img.jpg");}
.box_maintit .tit{ width: 500px; height: 144px;}

@media screen and (max-width: 600px) {
.box_maintit .tit{ width: 300px; height: 86px; top: 74px; bottom: inherit;}
}


/* ---------------------------------------------------
	Section lead
------------------------------------------------------ */
#sec_lead{ width: 1100px; margin: 0 auto; text-align: center; padding: 40px 0 0;}
#sec_lead h2{ font-size: 26px; line-height: 1.8; color: #286c35; padding: 0 0 30px;}
#sec_lead p{ font-size: 15px; line-height: 2; padding: 0 0 15px;}

@media screen and (max-width: 600px) {
#sec_lead{ width: 92%; padding: 30px 0 0;}
#sec_lead h2{ font-size: 20px; line-height: 1.8; color: #286c35; padding: 0 0 15px;}
#sec_lead p{ font-size: 14px; line-height: 2; padding: 0 0 10px; text-align: left;}
}

@media screen and (max-width: 320px) {
#sec_lead h2{ font-size: 18px;}
}


/* ----------------------------------------------------
	Common Parts
------------------------------------------------------- */
.route_box,
.route_box .route,
.route_box ul,
.route_box ul li { display: flex;}
.route_box { justify-content: space-between; width: 1100px; margin: 0 auto;}
.route { flex-direction: column; width: 230px; text-align: center; position: relative; z-index: 1;}
.route:nth-of-type(1){ z-index: 2;}
.route h3 { padding: 15px 2%; background: #286c35; color: #fff; font-size: 18px;}
.route ul { flex-direction: column; justify-content: space-between; flex-grow: 1; position: relative; z-index: 0; }
.route li { padding: 15px 2%; box-sizing: border-box;}
.route li > span { display: block; width: 100%;}
.route li > span span { display: inline-block;}
.route .point { background: #e5f0e3; font-size: 18px;}
.route .goal { background: #286c35; color: #fff; font-size: 18px;}
.route .pc_full{ width: 1100px;}
.route .time { align-items: center; flex-wrap: wrap; flex-grow: 1; padding: 25px 0; background: url("../../img/access/route_line.png") repeat-y center top; background-size: 5px;}
.route .time span { display: block; padding: 10px 0; background: #fff;}
.route .time.pc_none{ background: none;}

@media screen and (max-width: 600px) {
.route_box,
.route_box .route,
.route_box ul,
.route_box li { display: block;}
.route_box { width: 92%;}
.route { width: auto;}
.route+.route { margin: 30px 0 0;}
.route ul { margin-bottom: 40px;}
.route h3,
.route li { padding: 10px 2%;}
.route h3 { position: relative;}
.route h3:after { content: ''; width: 6px; height: 6px; position: absolute; border-right: 2px solid #fff; border-top: 2px solid #fff; top: 50%; right: 6%; margin-top: -4px; transform: rotate(135deg);}
.route h3.active:after { margin-top: -2px; transform: rotate(-45deg); }
.route .pc_full{ width: 100%;}
.route .time { height: auto !important;}
.route .time.pc_none{ background: url("../../img/access/route_line.png") repeat-y center top; }
}


/* ---------------------------------------------------
	Section 1
------------------------------------------------------ */
#sec1{ padding: 80px 0 100px;}
#sec1 h2{ text-align: center; font-size: 36px; color: #286c35; background: url("../../img/access/ico_car1.svg") no-repeat center top; background-size: 41px; padding: 70px 0 60px; line-height: 1;}
#sec1 .box1{ display: flex; justify-content: space-between; width: 1100px; margin: 0 auto 80px;}
#sec1 .box1 .img{ width: 650px;}
#sec1 .box1 .inner{ width: 400px;}
#sec1 .tit1{ font-size: 26px; line-height: 1.4; padding: 30px 0 15px;}
#sec1 .txt1{ font-size: 15px; line-height: 1.8; padding: 0 0 20px;}
#sec1 .cmn_btn2{ margin: 0 0 15px; width: 320px; padding: 0;}
#sec1 .cmn_btn2 span{ background: url("../../img/access/ico_gmap1.svg") no-repeat 35px center; background-size: 42px; font-size: 16px; line-height: 1; padding: 15px 0;}
#sec1 .cmn_btn2 span::before,
#sec1 .cmn_btn2 span::after{ top: 27px;}
#sec1 .cmn_btn1{ margin: 0 0 50px; width: 320px;}
#sec1 .cmn_btn1 span{ background: url("../../img/access/ico_dl1.svg") no-repeat 25px center; background-size: 22px; font-size: 16px; line-height: 1;}
#sec1 .cmn_btn1:hover span{ background: url("../../img/access/ico_dl2.svg") no-repeat 25px center; background-size: 22px;}
#sec1 .box_parking{ border-top: solid 1px #ccc; border-bottom: solid 1px #ccc; padding: 30px 0;}
#sec1 .box_parking .txt2{ font-size: 18px; line-height: 25px; color: #286c35; background: url("../../img/access/ico_parking1.svg") no-repeat center left; background-size: 25px; padding: 0 0 0 35px;}
#sec1 .box_txt{ padding: 40px 0 0;}
#sec1 .box_txt .txt3{ font-size: 15px; line-height: 1.8;}
#sec1 .empty1{ height: 262px;}
#sec1 .empty2{ height: 91px;}

@media screen and (max-width: 600px) {
#sec1{ padding: 40px 0 50px;}
#sec1 h2{ font-size: 22px; background: url("../../img/access/ico_car1.svg") no-repeat center top; background-size: 30px; padding: 40px 0 20px;}
#sec1 .box1{ width: 92%; margin: 0 auto 40px; flex-direction: column;}
#sec1 .box1 .img{ width: 100%;}
#sec1 .box1 .inner{ width: 100%;}
#sec1 .tit1{ font-size: 20px; line-height: 1.4; padding: 20px 0 10px; text-align: center;}
#sec1 .txt1{ font-size: 14px; line-height: 1.8; padding: 0; text-align: center;}
#sec1 .cmn_btn2{ width: 280px; margin: 15px auto 0;}
#sec1 .cmn_btn2 span{ font-size: 14px; background: url("../../img/access/ico_gmap1.svg") no-repeat 15px center; background-size: 42px;}
#sec1 .cmn_btn1{ width: 280px; padding: 15px 0; margin: 15px auto 20px;}
#sec1 .cmn_btn1 span{ background: url("../../img/access/ico_dl1.svg") no-repeat 15px center; background-size: 22px; font-size: 14px; line-height: 1;}
#sec1 .cmn_btn1:hover span{ background: url("../../img/access/ico_dl2.svg") no-repeat 15px center; background-size: 22px;}
#sec1 .box_parking{ padding: 20px 0; text-align: center;}
#sec1 .box_parking .txt2{ display: inline-block;}
#sec1 .box_txt{ padding: 20px 0 0;}
#sec1 .box_txt .txt3{ font-size: 14px; line-height: 1.8;}
#sec1 .empty1{ height: auto;}
#sec1 .empty2{ height: auto;}
}


/* ---------------------------------------------------
	Section 2
------------------------------------------------------ */
#sec2 { background: #faf7f7; padding: 80px 0 100px;}
#sec2 h2{ text-align: center; font-size: 36px; color: #286c35; background: url("../../img/access/ico_train1.svg") no-repeat center top; background-size: 41px; padding: 70px 0 60px; line-height: 1;}
#sec2 .route .time span{ background: #faf7f7;}
#sec2 .box1{ width: 1100px; margin: 50px auto 0; background: #fff; padding: 40px; display: flex; align-items: flex-start; flex-wrap: wrap; justify-content: space-between;}
#sec2 .box1 picture{ width: 400px; order: 2;}
#sec2 .box1 .box_txt{ width: 600px; order: 1;}
#sec2 .box1 .box_txt h3{ color: #286c35; font-size: 26px; line-height: 1.5; padding: 10px 0 20px; border-bottom: solid 1px #ccc; margin: 0 0 20px;}
#sec2 .box1 .box_txt dl{ font-size: 18px; display: table;}
#sec2 .box1 .box_txt dt,
#sec2 .box1 .box_txt dd{ display: table-cell; padding: 0 0 10px;}
#sec2 .box1 .box_txt dt{ color: #286c35;}
#sec2 .box1 .box_txt dd{ }
#sec2 .box1 .box_txt .list1 dt{ width: 8em;}
#sec2 .box1 .box_txt .list1 dd{ font-size: 14px; line-height: 1.7;}
#sec2 .box1 .box_note{ width: 100%; padding: 15px 0 0; order: 3;}
#sec2 .box1 .box_note p{ font-size: 15px; line-height: 2; padding: 0 0 0 1em; text-indent: -1em;}

@media screen and (max-width: 600px) {
#sec2{ padding: 40px 0 50px;}
#sec2 h2{ font-size: 22px; background: url("../../img/access/ico_train1.svg") no-repeat center top; background-size: 30px; padding: 50px 0 20px;}
#sec2 .box1{ width: 92%; margin: 30px auto 0; padding: 4%; flex-direction: column;}
#sec2 .box1 picture{ width: 100%; order: 1;}
#sec2 .box1 .box_txt{ width: 100%; order: 2;}
#sec2 .box1 .box_txt h3{ font-size: 18px; padding: 10px 0 10px; margin: 0 0 10px;}
#sec2 .box1 .box_txt dl{ font-size: 16px; display: block;}
#sec2 .box1 .box_txt dt,
#sec2 .box1 .box_txt dd{ display: block; padding: 0 0 5px;}
#sec2 .box1 .box_txt dt{ color: #286c35;}
#sec2 .box1 .box_txt dd{ padding: 0 0 15px;}
#sec2 .box1 .box_txt .list1 dt{ width: 8em;}
#sec2 .box1 .box_txt .list1 dd{ font-size: 14px; line-height: 1.7;}
#sec2 .box1 .box_note{ width: 100%; padding: 5px 0 0; order: 3;}
#sec2 .box1 .box_note p{ font-size: 14px; line-height: 1.7; padding: 10px 0 0 1em;}
}


/* ---------------------------------------------------
	Section 3
------------------------------------------------------ */
#sec3 { padding: 80px 0 100px;}
#sec3 h2{ text-align: center; font-size: 36px; color: #286c35; background: url("../../img/access/ico_bus1.svg") no-repeat center top; background-size: 41px; padding: 70px 0 60px; line-height: 1;}
#sec3 .txt1{ text-align: center; font-size: 15px; line-height: 2;}
#sec3 .box_bnrs{ display: flex; justify-content: center; flex-wrap: wrap; width: 1100px; margin: 50px auto 0;}
#sec3 .box_bnrs a{ display: block; margin: 5px;}

@media screen and (max-width: 600px) {
#sec3 { padding: 40px 0 50px;}
#sec3 h2{ font-size: 22px; background: url("../../img/access/ico_bus1.svg") no-repeat center top; background-size: 30px; padding: 50px 0 20px;}
#sec3 .txt1{ text-align: left; font-size: 14px; line-height: 1.7; padding: 0 4%;}
#sec3 .box_bnrs{ width: 96%; margin: 20px auto 0;}
#sec3 .box_bnrs a{ margin: 2%;}
}

